{
  "navigationStyle": "custom",
  "usingComponents": {
    "wux-form": "/miniprogram_npm/wux-weapp/form",
    "wux-field":"/miniprogram_npm/wux-weapp/field/index",
    "wux-input":"/miniprogram_npm/wux-weapp/input/index",
    "navBar": "/myComponents/navBar/navBar",
    "wux-toptips": "/miniprogram_npm/wux-weapp/toptips/index",
    "wux-dialog": "/miniprogram_npm/wux-weapp/dialog/index",
    "myDialog":"/myComponents/dialog/dialog"
  }
}